<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Minesweeper</title>
    <style>
        td {
            background-color: white;
            text-align: center;
            vertical-align: middle;
            position: relative;
            height: 20px;
            width: 20px;
            cursor: pointer;
        }

        .cover{
            height: 100%;
            width: 100%;
            position: absolute;
            top: 0;
            left: 0;
            background-color: blue;
            z-index: 9;
            cursor: pointer;
        }
        .hidden{
            display: none;
        }
        .bang{
            background-color: red;
        }
        .lose{
            color: red;
            font-weight: 700;
            font-size: 24px;
        }
        .win{
            color: greenyellow;
            font-weight: 700;
            font-size: 24px;
        }
        .flag{
            color: white;
        }
        .flag-counter{
            color: greenyellow;
            font-weight: 700;
        }
        .text{
            color: white;
        }
        .right{
            background-color: greenyellow;
        }
    </style>
</head>
<body style="background-color: #333333;">
<span class="text">Row: </span>
<input type="number" class="input-row">
<span class = "text">Col: </span>
<input type="number" class="input-col">
<button class="btn">Start game</button>
<script src="index.js"></script>
</body>
</html>